library(caroline)
cmdArgsToVariables() 

if(exists('opp.paths')){ 

  library(flowPhyto)
  
  opp.paths.vect <- strsplit(opp.paths,',')[[1]]
  
  summarizeFile(opp.paths=opp.paths.vect, pop.names=strsplit(pop.names,',')[[1]], output.path=output.path)
}